transport:
  $type: tcpudp

  tcp:
    $type: shadowsocks

    endpoint:
      $type: websocket
      url: wss://planplantest.site/dbf855d56f3a50545f1b41fccbf9ee13/tcp
      endpoint: planplantest.site:443
    cipher: chacha20-ietf-poly1305
    secret: "865faf7d7ceb79824e1ee7fd34daec1e"

  udp:
    $type: shadowsocks

    endpoint:
      $type: websocket
      url: wss://planplantest.site/b91bb3c33018eb2eedef411380031188/udp
      endpoint: planplantest.site:443
    cipher: chacha20-ietf-poly1305
    secret: "865faf7d7ceb79824e1ee7fd34daec1e"
